Issue #1657 has been updated by Luis Lavena.


Two questions:

Do you have zlib.dll (renamed from zlib1.dll) installed? If so, which version?
Do you have OpenSSL dependencies properly installed? If so, which version?

Since you're using mswin32 platform, did you follow the instructions here:

http://www.garbagecollect.jp/ruby/mswin32/en/documents/install.html

--
Luis Lavena

----------------------------------------
http://redmine.ruby-lang.org/issues/show/1657

----------------------------------------
http://redmine.ruby-lang.org